Bug 132310 - [NEW PORT] databases/mydumper: MySQL Data Dumper
Summary: [NEW PORT] databases/mydumper: MySQL Data Dumper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-04 14:40 UTC by gslin
Modified: 2009-03-05 18:50 UTC (History)
1 user (show)

See Also:


Attachments
mydumper-0.1.5.shar (1.60 KB, text/plain)
2009-03-04 14:40 UTC, gslin
no flags Details
Makefile (551 bytes, text/plain; charset=utf-8)
2009-03-05 16:33 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2009-03-04 14:40:01 UTC
How MySQL DBA & support engineer would imagine 'mysqldump' ;-)

WWW:	https://launchpad.net/mydumper

Generated with FreeBSD Port Tools 0.77
Comment 1 Li-Wen Hsu freebsd_committer 2009-03-04 16:24:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 2 gslin 2009-03-05 16:33:31 UTC
On Wed, Mar 04, 2009 at 02:40:01PM +0000, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/132310'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=132310
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [NEW PORT] databases/mydumper: MySQL Data Dumper
> >Arrival-Date:   Wed Mar 04 14:40:01 UTC 2009

I'll attach new Makefile.

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 3 dfilter service freebsd_committer 2009-03-05 18:39:59 UTC
lwhsu       2009-03-05 18:39:45 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/mydumper   Makefile distinfo pkg-descr 
  Log:
  Add mydumper 0.1.5, mySQL Data Dumper.
  
  PR:             ports/132310
  Submitted by:   Gea-Suan Lin <gslin at gslin.org>
  
  Revision  Changes    Path
  1.741     +1 -0      ports/databases/Makefile
  1.1       +26 -0     ports/databases/mydumper/Makefile (new)
  1.1       +3 -0      ports/databases/mydumper/distinfo (new)
  1.1       +3 -0      ports/databases/mydumper/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Li-Wen Hsu freebsd_committer 2009-03-05 18:41:20 UTC
State Changed
From-To: open->closed

New port added. Thanks!